CVE-2017-5930

2017-03-20T16:59:00
ID CVE-2017-5930
Type cve
Reporter cve@mitre.org
Modified 2020-02-26T16:59:00

Description

The AliasHandler component in PostfixAdmin before 3.0.2 allows remote authenticated domain admins to delete protected aliases via the delete parameter to delete.php, involving a missing permission check.